[
		{
				"contenttype": "ihk-standort",
				"ihknr": "101",
				"geodata": [50.77199, 6.087526],
				"shortname": "Aachen",
				"shorturlname": "aachen",
				"name": "Industrie- und Handelskammer Aachen",
				"street": "Theaterstraße 6-10",
				"zip": "52062",
				"city": "Aachen",
				"phone": "+49 241 4460 -0",
				"fax": "+49 241 4460-259",
				"email": "info@aachen.ihk.de",
				"link": [{"url":"http://www.aachen.ihk.de"}],
				"country": "Nordrhein-Westfalen",
				"themen": "",
				"impressum":"https://www.aachen.ihk.de/servicemarken/impressum/594038",
				"datenschutz":"https://www.aachen.ihk.de/servicemarken/impressum/594038"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "102",
				"geodata": [51.394778, 8.062696],
				"shortname": "Arnsberg",
				"shorturlname": "arnsberg",
				"name": "Industrie- und Handelskammer Arnsberg, Hellweg-Sauerland",
				"street": "Königstraße 18-20",
				"zip": "59821",
				"city": "Arnsberg",
				"phone": "+49 2931 878-0",
				"fax": "+49 2931 878-100",
				"email": "ihk@arnsberg.ihk.de",
				"link": [{"url":"http://www.ihk-arnsberg.de"}],
				"country": "Nordrhein-Westfalen",
				"themen": "",
				"impressum":"http://ihk-arnsberg.de/Impressum.htm",
				"datenschutz":"http://ihk-arnsberg.de/Impressum.htm"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "103",
				"geodata": [49.97654, 9.123616],
				"shortname": "Aschaffenburg",
				"shorturlname": "aschaffenburg",
				"name": "Industrie- und Handelskammer Aschaffenburg",
				"street": "Kerschensteinerstraße 9",
				"zip": "63741",
				"city": "Aschaffenburg",
				"phone": "+49 6021 880-0",
				"fax": "+49 6021 880-22000",
				"email": "info@aschaffenburg.ihk.de",
				"link": [{"url":"http://www.aschaffenburg.ihk.de"}],
				"country": "Bayern",
				"themen": "",
				"impressum":"https://www.aschaffenburg.ihk.de/servicemarken/Impressum/2508472",
				"datenschutz":"https://www.aschaffenburg.ihk.de/servicemarken/Datenschutz/2991074"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "104",
				"geodata": [48.35968, 10.8966],
				"shortname": "Augsburg",
				"shorturlname": "augsburg",
				"name": "Industrie- und Handelskammer Schwaben",
				"street": "Stettenstraße 1 + 3",
				"zip": "86150",
				"city": "Augsburg",
				"phone": "+49 821 3162-0",
				"fax": "+49 821 3162-323",
				"email": "info@schwaben.ihk.de",
				"link": [{"url":"http://www.schwaben.ihk.de"}],
				"country": "Bayern",
				"themen": "",
				"impressum":"https://www.schwaben.ihk.de/service/ueber_uns/Rechtliche_Hinweise_zu_unserem_Internetauftritt/Impressum/544026",
				"datenschutz":"https://www.schwaben.ihk.de/service/ueber_uns/Rechtliche_Hinweise_zu_unserem_Internetauftritt/Datenschutzhinweis/544028"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "106",
				"geodata": [49.949583, 11.5786876],
				"shortname": "Bayreuth",
				"shorturlname": "bayreuth",
				"name": "Industrie- und Handelskammer für Oberfranken Bayreuth",
				"street": "Bahnhofstraße 25",
				"zip": "95444",
				"city": "Bayreuth",
				"phone": "+49 921 886-0",
				"fax": "+49 921 886-9299",
				"email": "info@bayreuth.ihk.de",
				"link": [{"url":"http://www.bayreuth.ihk.de"}],
				"country": "Bayern",
				"themen": "",
				"impressum":"https://www.bayreuth.ihk.de/Impressum.htm",
				"datenschutz":"https://www.bayreuth.ihk.de/Datenschutz.htm"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "107",
				"geodata": [52.50695, 13.3283486],
				"shortname": "Berlin",
				"shorturlname": "berlin",
				"name": "Industrie- und Handelskammer zu Berlin",
				"street": "Fasanenstraße 85",
				"zip": "10623",
				"city": "Berlin",
				"phone": "+49 30 31510-0",
				"fax": "+49 30 31510-166",
				"email": "service@berlin.ihk.de",
				"link": [{"url":"http://www.ihk-berlin.de"}],
				"country": "Berlin",
				"themen": "",
				"impressum":"https://www.ihk-berlin.de/ueber_uns/impressum/2250342",
				"datenschutz":"https://www.ihk-berlin.de/servicemarken/Zentrale_Dateien/Datenschutzerklaerung/2250344"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "108",
				"geodata": [52.023508, 8.5287856],
				"shortname": "Bielefeld",
				"shorturlname": "bielefeld",
				"name": "Industrie- und Handelskammer Ostwestfalen zu Bielefeld",
				"street": "Elsa-Brändström-Straße 1-3",
				"zip": "33602",
				"city": "Bielefeld",
				"phone": "+49 521 554-0",
				"fax": "+49 521 554-219",
				"email": "info@ostwestfalen.ihk.de",
				"link": [{"url":"http://www.ostwestfalen.ihk.de"}],
				"country": "Nordrhein-Westfalen",
				"themen": "",
				"impressum":"https://www.ostwestfalen.ihk.de/footer/impressum/",
				"datenschutz":"http://www.bochum.ihk.de/footer-navigation/datenschutz.html"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "109",
				"geodata": [51.481065, 7.2244996],
				"shortname": "Bochum",
				"shorturlname": "bochum",
				"name": "Industrie- und Handelskammer Mittleres Ruhrgebiet",
				"street": "Ostring 30 - 32",
				"zip": "44787",
				"city": "Bochum",
				"phone": "+49 234 9113-0",
				"fax": "+49 234 9113-110",
				"email": "ihk@bochum.ihk.de",
				"link": [{"url":"http://www.bochum.ihk.de"}],
				"country": "Nordrhein-Westfalen",
				"themen": "",
				"impressum":"http://www.bochum.ihk.de/footer-navigation/impressum.html",
				"datenschutz":"http://www.bochum.ihk.de/footer-navigation/datenschutz.html"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "110",
				"geodata": [50.727964, 7.0997156],
				"shortname": "Bonn",
				"shorturlname": "bonn",
				"name": "Industrie- und Handelskammer Bonn/Rhein-Sieg",
				"street": "Bonner Talweg 17",
				"zip": "53113",
				"city": "Bonn",
				"phone": "+49 228 2284-0",
				"fax": "+49 228 2284-170",
				"email": "info@bonn.ihk.de",
				"link": [{"url":"http://www.ihk-bonn.de"}],
				"country": "Nordrhein-Westfalen",
				"themen": "",
				"impressum":"https://www.ihk-bonn.de/index.php?id=229",
				"datenschutz":"https://www.ihk-bonn.de/index.php?id=608"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "111",
				"geodata": [52.26248, 10.517986],
				"shortname": "Braunschweig",
				"shorturlname": "braunschweig",
				"name": "Industrie- und Handelskammer Braunschweig",
				"street": "Brabandtstraße 11",
				"zip": "38100",
				"city": "Braunschweig",
				"phone": "+49 531 4715-0",
				"fax": "+49 531 4715-299",
				"email": "info@braunschweig.ihk.de",
				"link": [{"url":"http://www.braunschweig.ihk.de"}],
				"country": "Niedersachsen",
				"themen": "",
				"impressum":"https://www.braunschweig.ihk.de/kontaktdaten/impressum.html",
				"datenschutz":"https://www.braunschweig.ihk.de/kontaktdaten/impressum.html"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "112",
				"geodata": [53.07559, 8.806586],
				"shortname": "Bremen",
				"shorturlname": "bremen",
				"name": "Handelskammer Bremen - IHK für Bremen und Bremerhaven",
				"street": "Haus Schütting, Am Markt 13",
				"zip": "28195",
				"city": "Bremen",
				"phone": "+49 421 3637-0",
				"fax": "+49 421 3637-299",
				"email": "service@handelskammer-bremen.de",
				"link": [{"url":"http://www.handelskammer-bremen.de"}],
				"country": "Bremen",
				"themen": "",
				"impressum":"https://www.handelskammer-bremen.de/Ueber_uns/Impressum/1299396",
				"datenschutz":"https://www.handelskammer-bremen.de/Ueber_uns/Datenschutz/1299390"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "123",
				"geodata": [50.836833, 12.9250156],
				"shortname": "Chemnitz",
				"shorturlname": "chemnitz",
				"name": "Industrie- und Handelskammer Chemnitz",
				"street": "Straße der Nationen 25",
				"zip": "09111",
				"city": "Chemnitz",
				"phone": "+49 371 6900-0",
				"fax": "+49 371 6900-191565",
				"email": "chemnitz@chemnitz.ihk.de",
				"link": [{"url":"https://www.chemnitz.ihk24.de"}],
				"country": "Sachsen",
				"themen": "",
				"impressum":"https://www.chemnitz.ihk24.de/impressum/1902576",
				"datenschutz":"https://www.chemnitz.ihk24.de/Datenschutz/3355894"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "114",
				"geodata": [50.261209, 10.9626956],
				"shortname": "Coburg",
				"shorturlname": "coburg",
				"name": "Industrie- und Handelskammer zu Coburg",
				"street": "Schloßplatz 5, Palais Edinburg",
				"zip": "96450",
				"city": "Coburg",
				"phone": "+49 9561 7426-0",
				"fax": "+49 9561 7426-50",
				"email": "ihk@coburg.ihk.de",
				"link": [{"url":"http://www.coburg.ihk.de"}],
				"country": "Bayern",
				"themen": "",
				"impressum":"https://www.coburg.ihk.de/8-0-Impressum.html",
				"datenschutz":"https://www.coburg.ihk.de/273-0-Datenschutz.html"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "134",
				"geodata": [51.76222, 14.34026],
				"shortname": "Cottbus",
				"shorturlname": "cottbus",
				"name": "Industrie- und Handelskammer zu Cottbus",
				"street": "Goethestraße 1",
				"zip": "03046",
				"city": "Cottbus",
				"phone": "+49 355 365-0",
				"fax": "+49 355 365-266",
				"email": "ihkcb@cottbus.ihk.de",
				"link": [{"url":"http://www.cottbus.ihk.de"}],
				"country": "Brandenburg",
				"themen": "",
				"impressum":"https://www.cottbus.ihk.de/servicemarken/ueber_uns/Impressum/354974",
				"datenschutz":"https://www.cottbus.ihk.de/servicemarken/ueber_uns/datenschutz/3326966"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "115",
				"geodata": [49.87173, 8.637236],
				"shortname": "Darmstadt",
				"shorturlname": "darmstadt",
				"name": "Industrie- und Handelskammer Darmstadt",
				"street": "Rheinstraße 89",
				"zip": "64295",
				"city": "Darmstadt",
				"phone": "+49 6151 871-0",
				"fax": "+49 6151 871-281",
				"email": "info@darmstadt.ihk.de",
				"link": [{"url":"http://www.darmstadt.ihk.de"}],
				"country": "Hessen",
				"themen": "",
				"impressum":"https://www.darmstadt.ihk.de/internetauftritt/impr/2520832",
				"datenschutz":"https://www.darmstadt.ihk.de/internetauftritt/datenschutz/2520830"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "116",
				"geodata": [51.93222, 8.916636],
				"shortname": "Detmold",
				"shorturlname": "detmold",
				"name": "Industrie- und Handelskammer Lippe zu Detmold",
				"street": "Leonardo-da-Vinci Weg 2",
				"zip": "32760",
				"city": "Detmold",
				"phone": "+49 5231 7601-0",
				"fax": "+49 5231 7601-57",
				"email": "ihk@detmold.ihk.de",
				"link": [{"url":"http://www.detmold.ihk.de"}],
				"country": "Nordrhein-Westfalen",
				"themen": "",
				"impressum":"https://www.detmold.ihk.de/de/impressum",
				"datenschutz":"https://www.detmold.ihk.de/de/datenschutz"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "117",
				"geodata": [50.75597, 8.277656],
				"shortname": "Dillenburg",
				"shorturlname": "dillenburg",
				"name": "Industrie- und Handelskammer Lahn-Dill",
				"street": "Am Nebelsberg 1",
				"zip": "35685",
				"city": "Dillenburg",
				"phone": "+49 2771 842-0",
				"fax": "+49 2771 842-5399",
				"email": "info@lahndill.ihk.de",
				"link": [{"url":"http://www.ihk-lahndill.de"}],
				"country": "Hessen",
				"themen": "",
				"impressum":"https://www.ihk-lahndill.de/ueber_uns/impressum/1225080",
				"datenschutz":"https://www.ihk-lahndill.de/ueber_uns/Datenschutz/1225076"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "118",
				"geodata": [51.50323, 7.4805646],
				"shortname": "Dortmund",
				"shorturlname": "dortmund",
				"name": "Industrie- und Handelskammer zu Dortmund",
				"street": "Märkische Straße 120",
				"zip": "44141",
				"city": "Dortmund",
				"phone": "+49 231 5417-0",
				"fax": "+49 231 5417-109",
				"email": "info@dortmund.ihk.de",
				"link": [{"url":"http://www.dortmund.ihk24.de"}],
				"country": "Nordrhein-Westfalen",
				"themen": "",
				"impressum":"https://www.dortmund.ihk24.de/servicemarken/ueber_uns/ansprechpartner/impressum/304590",
				"datenschutz":"https://www.dortmund.ihk24.de/servicemarken/presse/Social_Media/Datenschutzerklaerung/2486170"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "144",
				"geodata": [51.008942, 13.8108066],
				"shortname": "Dresden",
				"shorturlname": "dresden",
				"name": "Industrie- und Handelskammer Dresden",
				"street": "Langer Weg 4",
				"zip": "01239",
				"city": "Dresden",
				"phone": "+49 351 2802-0",
				"fax": "+49 351 2802-280",
				"email": "service@dresden.ihk.de",
				"link": [{"url":"http://www.dresden.ihk.de"}],
				"country": "Sachsen",
				"themen": "",
				"impressum":"http://www.dresden.ihk.de/servlet/portal?knoten_id=13&ref_knoten_id=30779&ref_detail=portal&ref_sprache=deu",
				"datenschutz":"http://www.dresden.ihk.de/servlet/portal?knoten_id=4756&ref_knoten_id=13&ref_detail=portal&ref_sprache=deu"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "120",
				"geodata": [51.4309, 6.771996],
				"shortname": "Duisburg",
				"shorturlname": "duisburg",
				"name": "Niederrheinische Industrie- und Handelskammer Duisburg - Wesel - Kleve zu Duisburg",
				"street": "Mercatorstraße 22 - 24",
				"zip": "47051",
				"city": "Duisburg",
				"phone": "+49 203 2821-0",
				"fax": "+49 203 26533",
				"email": "ihk@niederrhein.ihk.de",
				"link": [{"url":"http://www.ihk-niederrhein.de"}],
				"country": "Nordrhein-Westfalen",
				"themen": "",
				"impressum":"https://www.ihk-niederrhein.de/hauptnavigation/ueber-uns/impressum/3900036",
				"datenschutz":"https://www.ihk-niederrhein.de/hauptnavigation/ueber-uns/datenschutz/3900038"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "119",
				"geodata": [51.224579, 6.7835676],
				"shortname": "Düsseldorf",
				"shorturlname": "duesseldorf",
				"name": "Industrie- und Handelskammer zu Düsseldorf ",
				"street": "Ernst-Schneider-Platz 1",
				"zip": "40212",
				"city": "Düsseldorf",
				"phone": "+49 211 3557-0",
				"fax": "+49 211 3557-400",
				"email": "ihkdus@duesseldorf.ihk.de",
				"link": [{"url":"http://www.duesseldorf.ihk.de"}],
				"country": "Nordrhein-Westfalen",
				"themen": "",
				"impressum":"https://www.duesseldorf.ihk.de/servicemarken/impressum",
				"datenschutz":"https://www.duesseldorf.ihk.de/servicemarken/impressum/datenschutz_index/2586950"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "121",
				"geodata": [53.36391, 7.20216],
				"shortname": "Emden",
				"shorturlname": "emden",
				"name": "Industrie- und Handelskammer für Ostfriesland und Papenburg",
				"street": "Ringstraße 4",
				"zip": "26721",
				"city": "Emden",
				"phone": "+49 4921 8901-0",
				"fax": "+49 4921 8901-33",
				"email": "info@emden.ihk.de",
				"link": [{"url":"http://ihk-emden.de"}],
				"country": "Niedersachsen",
				"themen": "",
				"impressum":"https://www.ihk-emden.de/servicemarken/ueber_uns/Rechtliche_Grundlagen/Impressum/2349684",
				"datenschutz":"https://www.ihk-emden.de/datenschutzerklaerung/3807396"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "145",
				"geodata": [50.963242, 11.0332156],
				"shortname": "Erfurt",
				"shorturlname": "erfurt",
				"name": "Industrie- und Handelskammer Erfurt",
				"street": "Arnstädter Straße 34",
				"zip": "99096",
				"city": "Erfurt",
				"phone": "+49 361 3484-0",
				"fax": "+49 361 3485-950",
				"email": "info@erfurt.ihk.de",
				"link": [{"url":"http://www.erfurt.ihk.de"}],
				"country": "Thüringen",
				"themen": "",
				"impressum":"https://www.erfurt.ihk.de/servicemarken/ueber_uns/Rechtliche_Hinweise_zu_unserem_Internetauftritt/Impressum/Impressum/394474",
				"datenschutz":"https://www.erfurt.ihk.de/servicemarken/ueber_uns/Rechtliche_Hinweise_zu_unserem_Internetauftritt/Datenschutzhinweis/Datenschutzhinweis/394502"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "122",
				"geodata": [51.45477, 7.0091426],
				"shortname": "Essen",
				"shorturlname": "essen",
				"name": "Industrie- und Handelskammer für Essen, Mülheim an der Ruhr, Oberhausen zu Essen",
				"street": "Am Waldthausenpark 2",
				"zip": "45127",
				"city": "Essen",
				"phone": "+49 201 1892-0",
				"fax": "+49 201 1892-172",
				"email": "ihkessen@essen.ihk.de",
				"link": [{"url":"http://www.essen.ihk24.de"}],
				"country": "Nordrhein-Westfalen",
				"themen": "",
				"impressum":"https://www.essen.ihk24.de/servicemarken/Impressum/Impressum-neu/3316078",
				"datenschutz":"https://www.essen.ihk24.de/servicemarken/ueber_uns/Datenschutz/3727148"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "124",
				"geodata": [54.781913, 9.4419896],
				"shortname": "Flensburg",
				"shorturlname": "flensburg",
				"name": "Industrie- und Handelskammer zu Flensburg",
				"street": "Heinrichstraße 28-34",
				"zip": "24937",
				"city": "Flensburg",
				"phone": "+49 461 806-806",
				"fax": "+49 461 806-9806",
				"email": "service@flensburg.ihk.de",
				"link": [{"url":"http://www.ihk-schleswig-holstein.de"}],
				"country": "Schleswig-Holstein",
				"themen": "",
				"impressum":"https://www.ihk-schleswig-holstein.de/servicemarken/ueber_uns/impressum/1352668",
				"datenschutz":"https://www.ihk-schleswig-holstein.de/servicemarken/ueber_uns/datenschutzerklaerung/1352666"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "148",
				"geodata": [52.33636, 14.534586],
				"shortname": "Frankfurt (Oder)",
				"shorturlname": "frankfurt-oder",
				"name": "Industrie- und Handelskammer Ostbrandenburg",
				"street": "Puschkinstraße 12 b",
				"zip": "15236",
				"city": "Frankfurt (Oder)",
				"phone": "+49 335 5621-0",
				"fax": "+49 335 5621-1196",
				"email": "info@ihk-ostbrandenburg.de",
				"link": [{"url":"http://www.ihk-ostbrandenburg.de"}],
				"country": "Brandenburg",
				"themen": "",
				"impressum":"https://www.ihk-ostbrandenburg.de/Impressum/2373696",
				"datenschutz":"https://www.ihk-ostbrandenburg.de/Datenschutzerklaerung/2677630"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "125",
				"geodata": [50.11527, 8.677716],
				"shortname": "Frankfurt am Main",
				"shorturlname": "frankfurt-am-main",
				"name": "Industrie- und Handelskammer Frankfurt am Main",
				"street": "Börsenplatz 4",
				"zip": "60313",
				"city": "Frankfurt am Main",
				"phone": "+49 69 2197-0",
				"fax": "+49 69 2197-1424",
				"email": "info@frankfurt-main.ihk.de",
				"link": [{"url":"http://www.frankfurt-main.ihk.de"}],
				"country": "Hessen",
				"themen": "",
				"impressum":"https://www.frankfurt-main.ihk.de/ihk/impressum/",
				"datenschutz":"https://www.frankfurt-main.ihk.de/ihk/rechtshinweise/"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "126",
				"geodata": [47.99272, 7.838026],
				"shortname": "Freiburg",
				"shorturlname": "freiburg",
				"name": "Industrie- und Handelskammer Südlicher Oberrhein",
				"street": "Schnewlinstraße 11-13",
				"zip": "79098",
				"city": "Freiburg ",
				"phone": "+49 761 3858-0",
				"fax": "+49 761 3858-222",
				"email": "info@freiburg.ihk.de",
				"link": [{"url":"http://www.suedlicher-oberrhein.ihk.de"}],
				"country": "Baden-Württemberg",
				"themen": "",
				"impressum":"https://www.suedlicher-oberrhein.ihk.de/servicemarken/ueber_uns/impressum/1326628",
				"datenschutz":"https://www.suedlicher-oberrhein.ihk.de/System/Nutzungsbedingungen-und-Datenschutz/3344398"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "128",
				"geodata": [50.55368, 9.681796],
				"shortname": "Fulda",
				"shorturlname": "fulda",
				"name": "Industrie- und Handelskammer Fulda",
				"street": "Heinrichstraße 8",
				"zip": "36037",
				"city": "Fulda",
				"phone": "+49 661 284-0",
				"fax": "+49 661 284-44",
				"email": "info@fulda.ihk.de",
				"link": [{"url":"http://www.ihk-fulda.de"}],
				"country": "Hessen",
				"themen": "",
				"impressum":"https://www.ihk-fulda.de/servicemarken/Impressum/2498108",
				"datenschutz":"https://www.ihk-fulda.de/Datenschutz_2016/3299266"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "154",
				"geodata": [50.89495, 12.075036],
				"shortname": "Gera",
				"shorturlname": "gera",
				"name": "Industrie- und Handelskammer Ostthüringen zu Gera",
				"street": "Gaswerkstraße 23",
				"zip": "07546",
				"city": "Gera",
				"phone": "+49 365 8553 0",
				"fax": "+49 365 8553 77100",
				"email": "info@gera.ihk.de",
				"link": [{"url":"http://www.gera.ihk.de"}],
				"country": "Thüringen",
				"themen": "",
				"impressum":"https://www.gera.ihk.de/servicemarken/impressum",
				"datenschutz":"https://www.gera.ihk.de/servicemarken/impressum/datenschutz/3167542"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "129",
				"geodata": [50.58209, 8.676426],
				"shortname": "Gießen-Friedberg",
				"shorturlname": "giessen-friedberg",
				"name": "Industrie- und Handelskammer Gießen-Friedberg",
				"street": "Lonystraße 7",
				"zip": "35390",
				"city": "Gießen",
				"phone": "+49 641 7954-0",
				"fax": "+49 641 75914",
				"email": "zentrale@giessen-friedberg.ihk.de",
				"link": [{"url":"http://www.giessen-friedberg.ihk.de"}],
				"country": "Hessen",
				"themen": "",
				"impressum":"https://www.giessen-friedberg.ihk.de/Service/Ueber_uns/Impressum-und-Datenschutz/3118954",
				"datenschutz":"https://www.giessen-friedberg.ihk.de/Service/Ueber_uns/Impressum-und-Datenschutz/3118954"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "130",
				"geodata": [51.36013, 7.469036],
				"shortname": "Hagen",
				"shorturlname": "hagen",
				"name": "Südwestfälische Industrie- und Handelskammer zu Hagen ",
				"street": "Bahnhofstraße 18",
				"zip": "58095",
				"city": "Hagen",
				"phone": "+49 2331 390-0",
				"fax": "+49 2331 13586",
				"email": "sihk@hagen.ihk.de",
				"link": [{"url":"https://www.sihk.de"}],
				"country": "Nordrhein-Westfalen",
				"themen": "",
				"impressum":"https://www.sihk.de/servicemarken/ueber_uns/impressum/796452",
				"datenschutz":"https://www.sihk.de/servicemarken/ueber_uns/Datenschutzerklaerung/796472"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "157",
				"geodata": [51.478306, 11.9794846],
				"shortname": "Halle",
				"shorturlname": "halle",
				"name": "Industrie- und Handelskammer Halle-Dessau",
				"street": "Franckestraße 5",
				"zip": "06110",
				"city": "Halle",
				"phone": "+49 345 2126-0",
				"fax": "+49 345 2029 649",
				"email": "info@halle.ihk.de",
				"link": [{"url":"http://www.halle.ihk.de"}],
				"country": "Sachsen-Anhalt",
				"themen": "",
				"impressum":"https://www.halle.ihk.de/servicemarken/ueber_uns/Impressum/Impressum2/3175702",
				"datenschutz":"https://www.halle.ihk.de/servicemarken/ueber_uns/Impressum/datenschutzerklaerung-haftung/3978940"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "131",
				"geodata": [53.549465, 9.9915066],
				"shortname": "Hamburg",
				"shorturlname": "hamburg",
				"name": "Handelskammer Hamburg",
				"street": "Adolphsplatz 1",
				"zip": "20457",
				"city": "Hamburg",
				"phone": "+49 40 36138-0",
				"fax": "+49 40 36138-401",
				"email": "service@hk24.de",
				"link": [{"url":"http://www.hk24.de"}],
				"country": "Hamburg",
				"themen": "",
				"impressum":"https://www.hk24.de/servicemarken/ueber_uns/impressum_nutzungsbedingungen_agbs/impressum/1140706",
				"datenschutz":"https://www.hk24.de/servicemarken/ueber_uns/impressum_nutzungsbedingungen_agbs/datenschutz/1140714"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "132",
				"geodata": [50.12718, 8.914026],
				"shortname": "Hanau",
				"shorturlname": "hanau",
				"name": "Industrie- und Handelskammer Hanau-Gelnhausen-Schlüchtern ",
				"street": "Am Pedro-Jung-Park 14",
				"zip": "63450",
				"city": "Hanau",
				"phone": "+49 6181 9290-0",
				"fax": "+49 6181 9290-8290",
				"email": "info@hanau.ihk.de",
				"link": [{"url":"http://www.hanau.ihk.de"}],
				"country": "Hessen",
				"themen": "",
				"impressum":"https://www.hanau.ihk.de/produktmarken/impressum/424370",
				"datenschutz":"https://www.hanau.ihk.de/servicemarken/presse/Hinweise_zum_Datenschutz/425140"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "133",
				"geodata": [52.37591, 9.75116],
				"shortname": "Hannover",
				"shorturlname": "hannover",
				"name": "Industrie- und Handelskammer Hannover",
				"street": "Schiffgraben 49",
				"zip": "30175",
				"city": "Hannover",
				"phone": "+49 511 3107-0",
				"fax": "+49 511 3107-333",
				"email": "info@hannover.ihk.de",
				"link": [{"url":"http://www.hannover.ihk.de"}],
				"country": "Niedersachsen",
				"themen": "",
				"impressum":"https://www.hannover.ihk.de/ueber-uns/ihk-impressum/impressum.html",
				"datenschutz":"https://www.hannover.ihk.de/ueber-uns/ihk-impressum/datenschutz0.html"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "135",
				"geodata": [48.70316, 10.166176],
				"shortname": "Heidenheim",
				"shorturlname": "heidenheim",
				"name": "Industrie- und Handelskammer Ostwürttemberg ",
				"street": "Ludwig-Erhard-Straße 1",
				"zip": "89520",
				"city": "Heidenheim",
				"phone": "+49 7321 324-0",
				"fax": "+49 7321 324-169",
				"email": "zentrale@ostwuerttemberg.ihk.de",
				"link": [{"url":"http://www.ostwuerttemberg.ihk.de"}],
				"country": "Baden-Württemberg",
				"themen": "",
				"impressum":"https://www.ostwuerttemberg.ihk.de/servicemarken/Ihre-IHK/Impressum-und-Datenschutz/Impressum/3321548",
				"datenschutz":"https://www.ostwuerttemberg.ihk.de/servicemarken/Ihre-IHK/Impressum-und-Datenschutz/datenschutz/3321550"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "136",
				"geodata": [49.11951, 9.221056],
				"shortname": "Heilbronn",
				"shorturlname": "heilbronn",
				"name": "Industrie- und Handelskammer Heilbronn-Franken",
				"street": "Ferdinand-Braun-Straße 20",
				"zip": "74074",
				"city": "Heilbronn",
				"phone": "+49 7131 9677-0",
				"fax": "+49 7131 9677-199",
				"email": "info@heilbronn.ihk.de",
				"link": [{"url":"http://www.heilbronn.ihk.de"}],
				"country": "Baden-Württemberg",
				"themen": "",
				"impressum":"https://www.heilbronn.ihk.de/nebenmenue/standardseite/ihkhnimpressum/index.aspx",
				"datenschutz":"https://www.heilbronn.ihk.de/nebenmenue/standardseite/ihkhndatenschutzerklaerungen/index.aspx"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "138",
				"geodata": [49.007968, 8.4020616],
				"shortname": "Karlsruhe",
				"shorturlname": "karlsruhe",
				"name": "Industrie- und Handelskammer Karlsruhe",
				"street": "Lammstraße 13-17",
				"zip": "76133",
				"city": "Karlsruhe",
				"phone": "+49 721 174-0",
				"fax": "+49 721 174-290",
				"email": "info@karlsruhe.ihk.de",
				"link": [{"url":"http://www.karlsruhe.ihk.de"}],
				"country": "Baden-Württemberg",
				"themen": "",
				"impressum":"https://www.karlsruhe.ihk.de/Ressourcen/Impressum/impressum/2446908",
				"datenschutz":"https://www.karlsruhe.ihk.de/Ressourcen/Impressum/haftung-agb/3947352"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "139",
				"geodata": [51.31703, 9.49016],
				"shortname": "Kassel",
				"shorturlname": "kassel",
				"name": "Industrie- und Handelskammer Kassel-Marburg",
				"street": "Kurfürstenstraße 9",
				"zip": "34117",
				"city": "Kassel",
				"phone": "+49 561 7891-0",
				"fax": "+49 561 7891-290",
				"email": "info@kassel.ihk.de",
				"link": [{"url":"http://www.ihk-kassel.de"}],
				"country": "Hessen",
				"themen": "",
				"impressum":"https://www.ihk-kassel.de/impressum",
				"datenschutz":"https://www.ihk-kassel.de/impressum/datenschutz-rechtliche-hinweise"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "140",
				"geodata": [54.32708, 10.135226],
				"shortname": "Kiel",
				"shorturlname": "kiel",
				"name": "Industrie- und Handelskammer zu Kiel",
				"street": "Bergstraße 2",
				"zip": "24103",
				"city": "Kiel",
				"phone": "+49 431 5194-0",
				"fax": "+49 431 5194-234",
				"email": "ihk@kiel.ihk.de",
				"link": [{"url":"http://www.ihk-schleswig-holstein.de"}],
				"country": "Schleswig-Holstein",
				"themen": "",
				"impressum":"https://www.ihk-schleswig-holstein.de/servicemarken/ueber_uns/impressum/1352668",
				"datenschutz":"https://www.ihk-schleswig-holstein.de/servicemarken/ueber_uns/datenschutzerklaerung/1352666"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "141",
				"geodata": [50.35655, 7.598086],
				"shortname": "Koblenz",
				"shorturlname": "koblenz",
				"name": "Industrie- und Handelskammer zu Koblenz",
				"street": "Schlossstraße 2",
				"zip": "56068",
				"city": "Koblenz",
				"phone": "+49 261 106-0",
				"fax": "+49 261 106-234",
				"email": "service@koblenz.ihk.de",
				"link": [{"url":"http://www.ihk-koblenz.de/"}],
				"country": "Rheinland-Pfalz",
				"themen": "",
				"impressum":"https://www.ihk-koblenz.de/servicemarken/ueber_uns/impressum/1472944",
				"datenschutz":"https://www.ihk-koblenz.de/servicemarken/ueber_uns/datenschutz/4066908"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "142",
				"geodata": [50.942776, 6.9510716],
				"shortname": "Köln",
				"shorturlname": "koeln",
				"name": "Industrie- und Handelskammer zu Köln",
				"street": "Unter Sachsenhausen 10-26",
				"zip": "50667",
				"city": "Köln",
				"phone": "+49 221 16 40-0",
				"fax": "+49 221 16 40-129",
				"email": "service@koeln.ihk.de",
				"link": [{"url":"http://www.ihk-koeln.de"}],
				"country": "Nordrhein-Westfalen",
				"themen": "",
				"impressum":"https://www.ihk-koeln.de/Impressum.AxCMS?ActiveID=1006",
				"datenschutz":"https://www.ihk-koeln.de/Datenschutz.AxCMS"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "143",
				"geodata": [47.660704, 9.1696666],
				"shortname": "Konstanz",
				"shorturlname": "konstanz",
				"name": "Industrie- und Handelskammer Hochrhein-Bodensee",
				"street": "Reichenaustr. 21",
				"zip": "78467",
				"city": "Konstanz",
				"phone": "+49 7531-2860-100",
				"fax": "+49 7531-2860-165",
				"email": "info@konstanz.ihk.de",
				"link": [{"url":"http://www.konstanz.ihk.de"}],
				"country": "Baden-Württemberg",
				"themen": "",
				"impressum":"https://www.konstanz.ihk.de/servicemarken/ueber_uns/downloads/Impressum/1657918",
				"datenschutz":"https://www.konstanz.ihk.de/servicemarken/ueber_uns/downloads/datenschutz/1657910"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "137",
				"geodata": [51.33716, 6.562056],
				"shortname": "Krefeld",
				"shorturlname": "krefeld",
				"name": "Industrie- und Handelskammer Mittlerer Niederrhein",
				"street": "Nordwall 39",
				"zip": "47798",
				"city": "Krefeld",
				"phone": "+49 2151 635-0",
				"fax": "+49 2151 635-338",
				"email": "ihk@krefeld.ihk.de",
				"link": [{"url":"http://www.mittlerer-niederrhein.ihk.de"}],
				"country": "Nordrhein-Westfalen",
				"themen": "",
				"impressum":"https://www.ihk-krefeld.de/de/home/impressum.html",
				"datenschutz":"https://www.ihk-krefeld.de/de/home/datenschutzerklaerung.html"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "159",
				"geodata": [51.34341, 12.369326],
				"shortname": "Leipzig",
				"shorturlname": "leipzig",
				"name": "Industrie- und Handelskammer zu Leipzig",
				"street": "Goerdelerring 5",
				"zip": "04109",
				"city": "Leipzig",
				"phone": "+49 341 1267-0",
				"fax": "+49 341 1267-1421",
				"email": "info@leipzig.ihk.de",
				"link": [{"url":"http://www.leipzig.ihk.de"}],
				"country": "Sachsen",
				"themen": "",
				"impressum":"https://www.leipzig.ihk.de/service/impressum/",
				"datenschutz":"https://www.leipzig.ihk.de/service/datenschutz/"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "146",
				"geodata": [50.38755, 8.056546],
				"shortname": "Limburg Lahn",
				"shorturlname": "limburg",
				"name": "Industrie- und Handelskammer Limburg",
				"street": "Walderdorffstraße 7",
				"zip": "65549",
				"city": "Limburg ",
				"phone": "+49 6431 210-0",
				"fax": "+49 6431 210-205",
				"email": "info@limburg.ihk.de",
				"link": [{"url":"http://www.ihk-limburg.de"}],
				"country": "Hessen",
				"themen": "",
				"impressum":"https://www.ihk-limburg.de/servicemarken/ueber_uns/Kontakt_und_Anfahrt/Impressum/2295728",
				"datenschutz":"https://www.ihk-limburg.de/servicemarken/ueber_uns/datenschutz/3693874"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "150",
				"geodata": [53.86829, 10.6731516],
				"shortname": "Lübeck",
				"shorturlname": "luebeck",
				"name": "Industrie- und Handelskammer zu Lübeck ",
				"street": "Fackenburger Allee 2",
				"zip": "23554",
				"city": "Lübeck",
				"phone": "+49 451 6006-0",
				"fax": "+49 451 6006-999",
				"email": "service@ihk-luebeck.de",
				"link": [{"url":"http://www.ihk-schleswig-holstein.de"}],
				"country": "Schleswig-Holstein",
				"themen": "",
				"impressum":"https://www.ihk-schleswig-holstein.de/servicemarken/ueber_uns/impressum/1352668",
				"datenschutz":"https://www.ihk-schleswig-holstein.de/servicemarken/ueber_uns/datenschutzerklaerung/1352666"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "149",
				"geodata": [49.4841, 8.366176],
				"shortname": "Ludwigshafen",
				"shorturlname": "ludwigshafen",
				"name": "Industrie- und Handelskammer für die Pfalz",
				"street": "Ludwigsplatz 2-4",
				"zip": "67059",
				"city": "Ludwigshafen",
				"phone": "+49 621 5904-0",
				"fax": "+49 621 5904-1214",
				"email": "info@pfalz.ihk24.de",
				"link": [{"url":"http://www.pfalz.ihk24.de"}],
				"country": "Rheinland-Pfalz",
				"themen": "",
				"impressum":"https://www.pfalz.ihk24.de/impressum2/1266266",
				"datenschutz":"https://www.pfalz.ihk24.de/servicemarken/ueber_uns/Rechtliche_Hinweise_zu_unserem_Internetauftritt/1269134"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "151",
				"geodata": [53.24732, 10.408156],
				"shortname": "Lüneburg",
				"shorturlname": "lueneburg",
				"name": "Industrie- und Handelskammer Lüneburg-Wolfsburg",
				"street": "Am Sande 1",
				"zip": "21335",
				"city": "Lüneburg",
				"phone": "+49 4131 742-0",
				"fax": "+49 4131 742-180",
				"email": "service@lueneburg.ihk.de ",
				"link": [{"url":"http://www.ihk-lueneburg.de"}],
				"country": "Niedersachsen",
				"themen": "",
				"impressum":"https://www.ihk-lueneburg.de/service/Ueber_uns/Impressum2/3627664",
				"datenschutz":"https://www.ihk-lueneburg.de/service/Ueber_uns/Datenschutz/851580"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "171",
				"geodata": [52.13173, 11.639286],
				"shortname": "Magdeburg",
				"shorturlname": "magdeburg",
				"name": "Industrie- und Handelskammer Magdeburg",
				"street": "Alter Markt 8",
				"zip": "39104",
				"city": "Magdeburg",
				"phone": "+49 391 5693-0",
				"fax": "+49 391 5693-203",
				"email": "kammer@magdeburg.ihk.de",
				"link": [{"url":"http://www.magdeburg.ihk.de"}],
				"country": "Sachsen-Anhalt",
				"themen": "",
				"impressum":"https://www.magdeburg.ihk.de/servicemarken/ueber_uns/Impressum/1710484",
				"datenschutz":"https://www.magdeburg.ihk.de/servicemarken/ueber_uns/Impressum_neu/Datenschutz/1710476"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "152",
				"geodata": [49.998491, 8.2669716],
				"shortname": "Mainz",
				"shorturlname": "mainz",
				"name": "Industrie- und Handelskammer für Rheinhessen",
				"street": "Schillerplatz 7",
				"zip": "55116",
				"city": "Mainz",
				"phone": "+49 6131 262-0",
				"fax": "+49 6131 262-1113",
				"email": "service@rheinhessen.ihk24.de",
				"link": [{"url":"http://www.rheinhessen.ihk24.de"}],
				"country": "Rheinland-Pfalz",
				"themen": "",
				"impressum":"https://www.rheinhessen.ihk24.de/servicemarken/ueber_uns/Impressum/impressum_ihk_rheinhessen/3385614",
				"datenschutz":"https://www.rheinhessen.ihk24.de/servicemarken/ueber_uns/Impressum/Datenschutzerklaerung/1448722"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "153",
				"geodata": [49.485023, 8.542557],
				"shortname": "Mannheim",
				"shorturlname": "mannheim",
				"name": "Industrie- und Handelskammer Rhein-Neckar",
				"street": "L 1, 2",
				"zip": "68161",
				"city": "Mannheim",
				"phone": "+49 621 1709-0 ",
				"fax": "+49 621 1709-100",
				"email": "ihk@rhein-neckar.ihk24.de",
				"link": [{"url":"http://www.rhein-neckar.ihk24.de"}],
				"country": "Baden-Württemberg",
				"themen": "",
				"impressum":"https://www.rhein-neckar.ihk24.de/servicemarken/impressum/928450",
				"datenschutz":"https://www.rhein-neckar.ihk24.de/servicemarken/datenschutz/928446"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "155",
				"geodata": [48.123028, 11.5990236],
				"shortname": "München",
				"shorturlname": "muenchen",
				"name": "Industrie- und Handelskammer für München und Oberbayern",
				"street": "Max-Joseph-Straße 2",
				"zip": "80333",
				"city": "München",
				"phone": "+49 89 5116-0",
				"fax": "+49 89 5116-1306",
				"email": "ihkmail@muenchen.ihk.de",
				"link": [{"url":"http://www.muenchen.ihk.de"}],
				"country": "Bayern",
				"themen": "",
				"impressum":"https://www.ihk-muenchen.de/de/%C3%9Cber-uns/Impressum.html",
				"datenschutz":"https://www.ihk-muenchen.de/de/%C3%9Cber-uns/Impressum.html"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "156",
				"geodata": [51.94437, 7.616316],
				"shortname": "Münster",
				"shorturlname": "muenster",
				"name": "Industrie- und Handelskammer Nord Westfalen",
				"street": "Sentmaringer Weg 61",
				"zip": "48151",
				"city": "Münster",
				"phone": "+49 251 707-0",
				"fax": "+49 251 707-325",
				"email": "muenster@ihk-nordwestfalen.de",
				"link": [{"url":"http://www.ihk-nordwestfalen.de"}],
				"country": "Nordrhein-Westfalen",
				"themen": "",
				"impressum":"https://www.ihk-nordwestfalen.de/Impressum/3552690",
				"datenschutz":"https://www.ihk-nordwestfalen.de/datenschutzerklaerung/3748446"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "182",
				"geodata": [53.556647, 13.2759486],
				"shortname": "Neubrandenburg",
				"shorturlname": "neubrandenburg",
				"name": "Industrie- und Handelskammer Neubrandenburg für das östliche Mecklenburg-Vorpommern",
				"street": "Katharinenstraße 48",
				"zip": "17033",
				"city": "Neubrandenburg",
				"phone": "+49 395 5597-0",
				"fax": "+49 395 5597-510",
				"email": "info@neubrandenburg.ihk.de",
				"link": [{"url":"http://www.neubrandenburg.ihk.de"}],
				"country": "Mecklenburg-Vorpommern",
				"themen": "",
				"impressum":"https://www.neubrandenburg.ihk.de/impressum/",
				"datenschutz":"https://www.neubrandenburg.ihk.de/datenschutz/"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "158",
				"geodata": [49.429008, 11.0735326],
				"shortname": "Nürnberg",
				"shorturlname": "nuernberg",
				"name": "Industrie- und Handelskammer Nürnberg für Mittelfranken",
				"street": "Hauptmarkt 25/27",
				"zip": "90403",
				"city": "Nürnberg",
				"phone": "+49 911 1335-1335",
				"fax": "+49 911 1335-41335",
				"email": "kundenservice@ihk-nuernberg.de",
				"link": [{"url":"http://www.ihk-nuernberg.de"}],
				"country": "Bayern",
				"themen": "",
				"impressum":"https://www.ihk-nuernberg.de/de/Kontakt/Impressum",
				"datenschutz":"https://www.ihk-nuernberg.de/de/Kontakt/datenschutz"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "160",
				"geodata": [50.103498, 8.7540126],
				"shortname": "Offenbach Main",
				"shorturlname": "offenbach",
				"name": "Industrie- und Handelskammer Offenbach am Main",
				"street": "Frankfurter Straße 90",
				"zip": "63067",
				"city": "Offenbach",
				"phone": "+49 69 8207-0",
				"fax": "+49 69 8207-149",
				"email": "service@offenbach.ihk.de",
				"link": [{"url":"http://www.offenbach.ihk.de"}],
				"country": "Hessen",
				"themen": "",
				"impressum":"https://www.offenbach.ihk.de/impressum/",
				"datenschutz":"https://www.offenbach.ihk.de/datenschutz/"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "161",
				"geodata": [53.143634, 8.2158986],
				"shortname": "Oldenburg",
				"shorturlname": "oldenburg",
				"name": "Oldenburgische Industrie- und Handelskammer",
				"street": "Moslestraße 6",
				"zip": "26122",
				"city": "Oldenburg",
				"phone": "+49 441 2220-0",
				"fax": "+49 441 2220-111",
				"email": "info@oldenburg.ihk.de",
				"link": [{"url":"http://www.ihk-oldenburg.de"}],
				"country": "Niedersachsen",
				"themen": "",
				"impressum":"https://www.ihk-oldenburg.de/Impressum_2016/3390776",
				"datenschutz":"https://www.ihk-oldenburg.de/datenschutz"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "162",
				"geodata": [52.27229, 8.042866],
				"shortname": "Osnabrück",
				"shorturlname": "osnabrueck",
				"name": "Industrie- und Handelskammer Osnabrück - Emsland - Grafschaft Bentheim",
				"street": "Neuer Graben 38",
				"zip": "49074",
				"city": "Osnabrück",
				"phone": "+49 541 353-0",
				"fax": "+49 541 353-122",
				"email": "ihk@osnabrueck.ihk.de",
				"link": [{"url":"http://www.osnabrueck.ihk24.de"}],
				"country": "Niedersachsen",
				"themen": "",
				"impressum":"https://www.osnabrueck.ihk24.de/servicemarken/ueber_uns/Rechtliche_Hinweise/Impressum/1067768",
				"datenschutz":"https://www.osnabrueck.ihk24.de/servicemarken/ueber_uns/Rechtliche_Hinweise/Datenschutzerklaerung/1067762"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "163",
				"geodata": [48.571739, 13.4473026],
				"shortname": "Passau",
				"shorturlname": "passau",
				"name": "Industrie- und Handelskammer für Niederbayern in Passau",
				"street": "Nibelungenstraße 15",
				"zip": "94032",
				"city": "Passau",
				"phone": "+49 851 507-0",
				"fax": "+49 851 507-280",
				"email": "ihk@passau.ihk.de",
				"link": [{"url":"http://www.ihk-niederbayern.de"}],
				"country": "Bayern",
				"themen": "",
				"impressum":"https://www.ihk-niederbayern.de/servicenavigation/ueber-ihre-ihk/Impressum/3424120",
				"datenschutz":"https://www.ihk-niederbayern.de/servicenavigation/ueber-ihre-ihk/Impressum/3424120"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "164",
				"geodata": [48.88613, 8.696676],
				"shortname": "Pforzheim",
				"shorturlname": "pforzheim",
				"name": "Industrie- und Handelskammer Nordschwarzwald",
				"street": "Dr.-Brandenburg-Straße 6",
				"zip": "75173",
				"city": "Pforzheim",
				"phone": "+49 7231 201-0",
				"fax": "+49 7231 201-158",
				"email": "info@pforzheim.ihk.de",
				"link": [{"url":"http://www.nordschwarzwald.ihk24.de"}],
				"country": "Baden-Württemberg",
				"themen": "",
				"impressum":"https://www.nordschwarzwald.ihk24.de/servicemarken/ueber_uns/Impressum--Datenschutz-und-Hinweise-zur-Haftung/impressum/2602466",
				"datenschutz":"https://www.nordschwarzwald.ihk24.de/servicemarken/ueber_uns/Impressum--Datenschutz-und-Hinweise-zur-Haftung/datenschutz/2602474"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "183",
				"geodata": [52.3952, 13.053336],
				"shortname": "Potsdam",
				"shorturlname": "potsdam",
				"name": "Industrie- und Handelskammer Potsdam",
				"street": "Breite Straße 2 a-c",
				"zip": "14467",
				"city": "Potsdam",
				"phone": "+49 331 2786-0",
				"fax": "+49 331 2786-111",
				"email": "info@potsdam.ihk.de",
				"link": [{"url":"http://www.potsdam.ihk24.de"}],
				"country": "Brandenburg",
				"themen": "",
				"impressum":"https://www.ihk-potsdam.de/servicemarken/UeBER-UNS/IMPRESSUM/Impressum/2958424",
				"datenschutz":"https://www.ihk-potsdam.de/servicemarken/UeBER-UNS/IMPRESSUM/Datenschutz/3570514"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "166",
				"geodata": [49.015557, 12.1010656],
				"shortname": "Regensburg",
				"shorturlname": "regensburg",
				"name": "Industrie- und Handelskammer Regensburg für Oberpfalz / Kelheim",
				"street": "D.-Martin-Luther-Straße 12",
				"zip": "93047",
				"city": "Regensburg",
				"phone": "+49 941 5694-0",
				"fax": "+49 941 5694-279",
				"email": "info@regensburg.ihk.de",
				"link": [{"url":"http://www.ihk-regensburg.de"}],
				"country": "Bayern",
				"themen": "",
				"impressum":"https://www.ihk-regensburg.de/Impressum-IHK-Regensburg/1469844#titleInText0",
				"datenschutz":"https://www.ihk-regensburg.de/Impressum-IHK-Regensburg/1469844#titleInText1"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "168",
				"geodata": [48.48613, 9.206486],
				"shortname": "Reutlingen",
				"shorturlname": "reutlingen",
				"name": "Industrie- und Handelskammer Reutlingen",
				"street": "Hindenburgstraße 54",
				"zip": "72762",
				"city": "Reutlingen",
				"phone": "+49 7121 201-0",
				"fax": "+49 7121 201-4210",
				"email": "info@reutlingen.ihk.de",
				"link": [{"url":"http://www.reutlingen.ihk.de"}],
				"country": "Baden-Württemberg",
				"themen": "",
				"impressum":"https://www.reutlingen.ihk.de/meta/impressum/",
				"datenschutz":"https://www.reutlingen.ihk.de/meta/datenschutz/"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "184",
				"geodata": [54.08622, 12.141426],
				"shortname": "Rostock",
				"shorturlname": "rostock",
				"name": "Industrie- und Handelskammer zu Rostock",
				"street": "Ernst-Barlach-Straße 1-3",
				"zip": "18055",
				"city": "Rostock",
				"phone": "+49 381 338-0",
				"fax": "+49 381 338-617",
				"email": "info@rostock.ihk.de",
				"link": [{"url":"http://www.rostock.ihk24.de"}],
				"country": "Mecklenburg-Vorpommern",
				"themen": "",
				"impressum":"https://www.rostock.ihk24.de/servicemarken/ueber_uns/Rechtliche_Hinweise/Impressum/2640564",
				"datenschutz":"https://www.rostock.ihk24.de/servicemarken/ueber_uns/Rechtliche_Hinweise/Datenschutz/2640560"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "170",
				"geodata": [49.22891, 6.994996],
				"shortname": "Saarbrücken",
				"shorturlname": "saarbruecken",
				"name": "Industrie- und Handelskammer des Saarlandes",
				"street": "Franz-Josef-Röder-Straße 9",
				"zip": "66119",
				"city": "Saarbrücken",
				"phone": "+49 681 9520-0",
				"fax": "+49 681 9520-888",
				"email": "info@saarland.ihk.de",
				"link": [{"url":"http://www.saarland.ihk.de"}],
				"country": "Saarland",
				"themen": "",
				"impressum":"https://www.saarland.ihk.de/p/Impressum-398.html",
				"datenschutz":"https://www.saarland.ihk.de/ihk-saarland/Integrale?SID=0E3F25A58A15401DD647DBFED1474E72&MODULE=Frontend&ACTION=ViewPage&Page.PK=1895"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "185",
				"geodata": [53.624239, 11.4121596],
				"shortname": "Schwerin",
				"shorturlname": "schwerin",
				"name": "Industrie- und Handelskammer zu Schwerin",
				"street": "Graf-Schack-Allee 12",
				"zip": "19053",
				"city": "Schwerin",
				"phone": "+49 385 5103-0",
				"fax": "+49 385 5103-999",
				"email": "info@schwerin.ihk.de",
				"link": [{"url":"http://www.ihkzuschwerin.de"}],
				"country": "Mecklenburg-Vorpommern",
				"themen": "",
				"impressum":"https://www.ihkzuschwerin.de/servicemarken/ueber_uns/Impressum/3014330",
				"datenschutz":"https://www.ihkzuschwerin.de/servicemarken/ueber_uns/datenschutzerklaerung_201805/4072972"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "172",
				"geodata": [50.86951, 8.012826],
				"shortname": "Siegen",
				"shorturlname": "siegen",
				"name": "Industrie- und Handelskammer Siegen",
				"street": "Koblenzer Straße 121",
				"zip": "57072",
				"city": "Siegen",
				"phone": "+49 271 3302-0",
				"fax": "+49 271 3302-400",
				"email": "si@siegen.ihk.de",
				"link": [{"url":"http://www.ihk-siegen.de"}],
				"country": "Nordrhein-Westfalen",
				"themen": "",
				"impressum":"https://www.ihk-siegen.de/impressum",
				"datenschutz":"https://www.ihk-siegen.de/datenschutz"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "174",
				"geodata": [53.59355, 9.475876],
				"shortname": "Stade",
				"shorturlname": "stade",
				"name": "Industrie- und Handelskammer Stade für den Elbe-Weser-Raum",
				"street": "Am Schäferstieg 2",
				"zip": "21680",
				"city": "Stade",
				"phone": "+49 4141 524-0",
				"fax": "+49 4141 524-111",
				"email": "info@stade.ihk.de",
				"link": [{"url":"http://www.stade.ihk24.de"}],
				"country": "Niedersachsen",
				"themen": "",
				"impressum":"https://www.stade.ihk24.de/servicemarken/wir_ueber_uns/Impressum1/1692470",
				"datenschutz":"https://www.stade.ihk24.de/servicemarken/downloads/Datenschutzerklaerung/1691942"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "175",
				"geodata": [48.78587, 9.177076],
				"shortname": "Stuttgart",
				"shorturlname": "stuttgart",
				"name": "Industrie- und Handelskammer Region Stuttgart",
				"street": "Jägerstraße 30",
				"zip": "70174",
				"city": "Stuttgart",
				"phone": "+49 711 2005-0",
				"fax": "+49 711 2005-354",
				"email": "info@stuttgart.ihk.de",
				"link": [{"url":"http://www.stuttgart.ihk24.de"}],
				"country": "Baden-Württemberg",
				"themen": "",
				"impressum":"https://www.stuttgart.ihk24.de/serviceleiste/Impressum_Haftung_Datenschutz/Impressum/657160",
				"datenschutz":"https://www.stuttgart.ihk24.de/serviceleiste/Impressum_Haftung_Datenschutz/datenschutz/657150"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "186",
				"geodata": [50.604082, 10.6245736],
				"shortname": "Suhl",
				"shorturlname": "suhl",
				"name": "Industrie- und Handelskammer Südthüringen ",
				"street": "Bahnhofstraße 4-8",
				"zip": "98527",
				"city": "Suhl",
				"phone": "+49 3681 362-0",
				"fax": "+49 3681 362-100",
				"email": "info@suhl.ihk.de",
				"link": [{"url":"https://www.ihk-suhl.de"}],
				"country": "Thüringen",
				"themen": "",
				"impressum":"https://www.ihk-suhl.de/www/ihkst/navi-top/impressum/",
				"datenschutz":"https://www.ihk-suhl.de/navi-top/datenschutz/"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "176",
				"geodata": [49.76844, 6.657476],
				"shortname": "Trier",
				"shorturlname": "trier",
				"name": "Industrie- und Handelskammer Trier",
				"street": "Herzogenbuscher Straße 12",
				"zip": "54292",
				"city": "Trier",
				"phone": "+49 651 9777-0",
				"fax": "+49 651 9777-150",
				"email": "service@trier.ihk.de",
				"link": [{"url":"http://www.ihk-trier.de"}],
				"country": "Rheinland-Pfalz",
				"themen": "",
				"impressum":"http://www.ihk-trier.de/p/Impressum-552.html",
				"datenschutz":"http://ihk-trier.de/p/Datenschutz-2489.html"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "177",
				"geodata": [48.401647, 9.9904446],
				"shortname": "Ulm",
				"shorturlname": "ulm",
				"name": "Industrie- und Handelskammer Ulm",
				"street": "Olgastrasse 97-101",
				"zip": "89073",
				"city": "Ulm",
				"phone": "+49 731 173-0",
				"fax": "+49 731 173-173",
				"email": "info@ulm.ihk.de",
				"link": [{"url":"http://www.ulm.ihk24.de"}],
				"country": "Baden-Württemberg",
				"themen": "",
				"impressum":"https://www.ulm.ihk24.de/servicemarken/ueber_uns/Impressum,_Haftung,_Datenschutz/Impressum/1606264",
				"datenschutz":"https://www.ulm.ihk24.de/servicemarken/ueber_uns/Impressum,_Haftung,_Datenschutz/Impressum/1606264"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "169",
				"geodata": [48.05819, 8.455766],
				"shortname": "Villingen-Schwenningen",
				"shorturlname": "villingen-schwenningen",
				"name": "Industrie- und Handelskammer Schwarzwald-Baar-Heuberg",
				"street": "Romäusring 4",
				"zip": "78050",
				"city": "Villingen-Schwenningen",
				"phone": "+49 7721 922-0",
				"fax": "+49 7721 922-166",
				"email": "info@villingen-schwenningen.ihk.de",
				"link": [{"url":"http://www.schwarzwald-baar-heuberg.ihk.de"}],
				"country": "Baden-Württemberg",
				"themen": "",
				"impressum":"https://www.schwarzwald-baar-heuberg.ihk.de/impressum/3952518",
				"datenschutz":"https://www.schwarzwald-baar-heuberg.ihk.de/datenschutz/4062156"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "165",
				"geodata": [47.79968, 9.62196],
				"shortname": "Weingarten",
				"shorturlname": "weingarten",
				"name": "Industrie- und Handelskammer Bodensee-Oberschwaben",
				"street": "Lindenstraße 2",
				"zip": "88250",
				"city": "Weingarten",
				"phone": "+49 751 409-0",
				"fax": "+49 751 409-159",
				"email": "info@weingarten.ihk.de",
				"link": [{"url":"http://www.weingarten.ihk.de"}],
				"country": "Baden-Württemberg",
				"themen": "",
				"impressum":"https://www.weingarten.ihk.de/servicemarken/Ihre_IHK/Unsere_AGBs_Co/Impressum_Datenschutz_Haftung/1935278",
				"datenschutz":"https://www.weingarten.ihk.de/servicemarken/Ihre_IHK/Unsere_AGBs_Co/Impressum_Datenschutz_Haftung/1935278"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "179",
				"geodata": [50.081108, 8.244616],
				"shortname": "Wiesbaden",
				"shorturlname": "wiesbaden",
				"name": "Industrie- und Handelskammer Wiesbaden",
				"street": "Wilhelmstraße 24-26",
				"zip": "65183",
				"city": "Wiesbaden",
				"phone": "+49 611 1500-0",
				"fax": "+49 611 1500-222",
				"email": "info@wiesbaden.ihk.de",
				"link": [{"url":"http://www.ihk-wiesbaden.de"}],
				"country": "Hessen",
				"themen": "",
				"impressum":"https://www.ihk-wiesbaden.de/presse/downloads/Impressum/1251476",
				"datenschutz":"https://www.ihk-wiesbaden.de/presse/downloads/Datenschutzhinweis/1254538"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "181",
				"geodata": [51.255282, 7.144236],
				"shortname": "Wuppertal",
				"shorturlname": "wuppertal",
				"name": "Bergische Industrie- und Handelskammer Wuppertal-Solingen-Remscheid ",
				"street": "Heinrich-Kamp-Platz 2",
				"zip": "42103",
				"city": "Wuppertal",
				"phone": "+49 202 2490-0",
				"fax": "+49 202 2490-999",
				"email": "ihk@bergische.ihk.de",
				"link": [{"url":"https://www.bergische.ihk.de"}],
				"country": "Nordrhein-Westfalen",
				"themen": "",
				"impressum":"https://www.bergische.ihk.de/servicemarken/wir-ueber-uns/impressum-co/impressum-1405776",
				"datenschutz":"https://www.bergische.ihk.de/servicemarken/wir-ueber-uns/impressum-co/datenschutzerklaerung-4064756"
		},
		{
				"contenttype": "ihk-standort",
				"ihknr": "180",
				"geodata": [49.801, 9.909396],
				"shortname": "Würzburg",
				"shorturlname": "wuerzburg",
				"name": "Industrie- und Handelskammer Würzburg-Schweinfurt",
				"street": "Mainaustraße 33",
				"zip": "97082",
				"city": "Würzburg",
				"phone": "+49 931 4194 - 0",
				"fax": "+49 931 4194-100",
				"email": "info@wuerzburg.ihk.de",
				"link": [{"url":"http://www.wuerzburg.ihk.de"}],
				"country": "Bayern",
				"themen": "",
				"impressum":"https://www.wuerzburg.ihk.de/impressum.html",
				"datenschutz":"https://www.wuerzburg.ihk.de/datenschutzerklärung.html"
		}
]
